<?php if (!defined('access')) {die("Die gesuchte Ressource wurde entfernt oder umbenannt, oder sie steht vorübergehend nicht zur Verfügung.");} ?>
<p class="page_title">
	<?php echo $_CONFIG['allg_svr_name']; ?> - <?php echo $_LANG['stepbystep_siteTitle'];?>
</p>
<?php
if(!isset($_GET['step'])) {
	echo '
	<h2>' . $_LANG['stepbystep_introduction_subTitle'] . '</h2>
	<p>' . $_LANG['stepbystep_introduction'] . '</p>
	<br />
	<hr />
	<p class="center">
		<a href="index.php?site=stepbystep&amp;step=1" class="contentButton">' . $_LANG['continue_to'] . ' ' . $_LANG['step'] . ' 1</a>
	</p>';
}
elseif($_GET['step'] == 1) {
	echo '
	<h2>' . $_LANG['stepbystep_rules_subTitle'] . '</h2>
	<p class="stepbystep">' . $_LANG['stepbystep_rules'] . '</p>';
	include('rules.php');
	echo '
	<br />
	<hr />
	<p class="center">
		<a href="index.php?site=stepbystep" class="contentButton">' . $_LANG['back_to'] . ' ' . $_LANG['step'] . ' ' . $_LANG['stepbystep_introduction_subTitle'] . '</a>
		<a href="index.php?site=stepbystep&amp;step=2" class="contentButton">' . $_LANG['continue_to'] . ' ' . $_LANG['step'] . ' 2</a>
	</p>';
}
elseif($_GET['step'] == 2) {
	echo '
	<h2>' . $_LANG['stepbystep_regist_subTitle'] . '</h2>
	<p class="stepbystep">' . $_LANG['stepbystep_regist'] . '</p>';
	include('regist.php');
	echo '
	<br />
	<hr />
	<p class="center">
		<a href="index.php?site=stepbystep&amp;step=1" class="contentButton">' . $_LANG['back_to'] . ' ' . $_LANG['step'] . ' 1</a>
		<a href="index.php?site=stepbystep&amp;step=3" class="contentButton">' . $_LANG['continue_to'] . ' ' . $_LANG['step'] . ' 3</a>
	</p>';
}
elseif($_GET['step'] == 3) {
	echo '
	<h2>' . $_LANG['stepbystep_download_subTitle'] . '</h2>
	<p class="stepbystep">' . $_LANG['stepbystep_download'] . '</p>';
	include('download.php');
	echo '
	<br />
	<hr />
	<p class="center">
		<a href="index.php?site=stepbystep&amp;step=2" class="contentButton">' . $_LANG['stepbystep_back_to'] . ' 2</a>
		<a href="index.php?site=stepbystep&amp;step=4" class="contentButton">' . $_LANG['stepbystep_continue_to'] . ' 4</a>
	</p>';
}
elseif($_GET['step'] == 4) {
	echo '
	<h2>' . $_LANG['stepbystep_finished_subTitle'] . '</h2>
	<p>' . $_LANG['stepbystep_finished'] . '</p>
	<br />
	<hr />
	<p class="center">
		<a href="index.php?site=stepbystep" class="contentButton">' . $_LANG['stepbystep_to_first_site'] . '</a>
		<a href="index.php?site=news" class="contentButton">' . $_LANG['stepbystep_to_homepage'] . '</a>
	</p>';
}